i-FILTER Ver.10
i-FILTER Ver.9
i-FILTER Reporter
m-FILTER
D-SPA
D-SPA Manager
DigitalArts@Cloud
i-FILTER ブラウザー&クラウド Ver.3/Ver4
FinalCode
m-FILTER MailAdviser
Labeling
お知らせ
サポート終了製品

URLをクリップボードにコピーしました
FAQ_URL:http://www.pa-solution.net/daj/bs/faq/Detail.aspx?id=3056
  FAQ_ID:3056
Business > i-FILTER Ver.10 > インストール・バージョンアップ
Business > i-FILTER Ver.9 > インストール・バージョンアップ
 
「i-FILTER」インストール時に【このオペレーティングシステムでは i-FILTER Proxy Server Ver.9 を実行できません。】と出力されインストールが失敗します
対応バージョン: i-FILTER Ver.9 Ver.10
対応OS: すべてのOS

動作環境外の古いOSでインストールを実行した場合、該当エラーにより
インストールが中止されます。

▼「i-FILTER」動作環境
https://www.daj.jp/bs/i-filter/sysreq/requirements/
https://www.daj.jp/bs/i-filter9/sysreq/requirements/


※「Windows Server 2008 Standard 64ビット(非R2)」でインストールを実行

  ▽「i-FILTER」Ver.9
  
 
関連コンテンツ
「i-FILTER」 マイナーバージョンアップ後に旧バージョンへ切り戻す場合の手...
「i-FILTER」 設定移行支援ツールを実行するとエラー「アプリケーションのサ...
「i-FILTER」管理画面から製品アップデートを実施した場合、実行中のWeb閲...
「i-FILTER」 製品をバージョンアップする際に実施しておくべき点はあります...
「i-FILTER」グループに認証ユーザー名を登録する場合に注意することはありま...
 

感動しました
解決しました
参考になりました
もっと詳しく
わかりにくい
問い合わせます